p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1200px;z-index:1;}
#FormBackground {display:block;overflow:hidden;position:absolute;left:160px;top:80px;width:540px;height:302px;z-index:2;min-width:540px;}
#FormBackgroundInner {position: absolute;width:540px;height:302px;border:0px;}
#TitleText {word-wrap:break-word; display:block;position:absolute;left:180px;top:99px;width:500px;height:31px;z-index:3;}
#BodyText {word-wrap:break-word; display:block;position:absolute;left:180px;top:149px;width:564px;height:79px;z-index:4;}
#BottomLIne {display:block;overflow:hidden;position:absolute;left:180px;top:697px;width:500px;height:1px;z-index:5;min-width:500px;}
#BottomLIneInner {position: absolute;width:500px;height:1px;border:0px;}
#LigneV {display:block;overflow:hidden;position:absolute;left:522px;top:259px;width:1px;height:360px;z-index:6;min-width:1px;}
#LigneVInner {position: absolute;width:1px;height:360px;border:0px;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#FrameBottom {display:block;overflow:hidden;position:absolute;left:0px;top:400px;width:160px;height:800px;z-index:8;min-width:160px;}
#FrameBottomInner {position: absolute;width:160px;height:800px;border:0px;}
#FrameLeft {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:160px;height:320px;z-index:9;min-width:160px;}
#FrameLeftInner {position: absolute;width:160px;height:320px;border:0px;}
#FrameLeftLight {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:160px;height:320px;z-index:10;min-width:160px;}
#FrameLeftLightInner {position: absolute;width:160px;height:320px;border:0px;}
#FrameLeftImage {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:160px;height:320px;z-index:11;min-width:160px;}
#FrameLeftImageInner {position: absolute;width:160px;height:320px;border:0px;}
#LeftButton01 {display:block;overflow:hidden;position:absolute;left:0px;top:110px;width:160px;height:30px;z-index:12;background:url('./buttons/accueil_LeftButton01.png');background-repeat:no-repeat;}
#LeftButton01.Up {background-position: 0 0;}
#LeftButton01.Down {background-position: 0 0;}
#LeftButton01.Over {background-position: -160px 0;}
#LeftButton01 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;}
#LeftButton01.Up p {color:#000000;top:14px;left:56px;}
#LeftButton01.Down p {color:#000000;top:15px;left:57px;}
#LeftButton01.Over p {color:#FFFFFF;top:14px;left:56px;}
#LeftButton01 div {display:none;}
#LeftButton03 {display:block;overflow:hidden;position:absolute;left:0px;top:170px;width:160px;height:30px;z-index:13;background:url('./buttons/accueil_LeftButton01.png');background-repeat:no-repeat;}
#LeftButton03.Up {background-position: 0 0;}
#LeftButton03.Down {background-position: 0 0;}
#LeftButton03.Over {background-position: -160px 0;}
#LeftButton03 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;}
#LeftButton03.Up p {color:#000000;top:14px;left:125px;}
#LeftButton03.Down p {color:#000000;top:15px;left:126px;}
#LeftButton03.Over p {color:#FFFFFF;top:14px;left:125px;}
#LeftButton03 div {display:none;}
#LeftButton04 {display:block;overflow:hidden;position:absolute;left:0px;top:200px;width:160px;height:30px;z-index:14;background:url('./buttons/accueil_LeftButton01.png');background-repeat:no-repeat;}
#LeftButton04.Up {background-position: 0 0;}
#LeftButton04.Down {background-position: 0 0;}
#LeftButton04.Over {background-position: -160px 0;}
#LeftButton04 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;}
#LeftButton04.Up p {color:#000000;top:14px;left:110px;}
#LeftButton04.Down p {color:#000000;top:15px;left:111px;}
#LeftButton04.Over p {color:#FFFFFF;top:14px;left:110px;}
#LeftButton04 div {display:none;}
#LeftButton06 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:160px;height:30px;z-index:15;background:url('./buttons/accueil_LeftButton01.png');background-repeat:no-repeat;}
#LeftButton06.Up {background-position: 0 0;}
#LeftButton06.Down {background-position: 0 0;}
#LeftButton06.Over {background-position: -160px 0;}
#LeftButton06 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;}
#LeftButton06.Up p {color:#000000;top:14px;left:98px;}
#LeftButton06.Down p {color:#000000;top:15px;left:99px;}
#LeftButton06.Over p {color:#FFFFFF;top:14px;left:98px;}
#LeftButton06 div {display:none;}
#LeftMenuDescription01 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:16;}
#LeftMenuDescription02 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:17;}
#LeftMenuDescription03 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:18;}
#LeftMenuDescription04 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:19;}
#LeftMenuDescription05 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:20;}
#LeftMenuDescription06 {word-wrap:break-word; display:none;position:absolute;left:10px;top:299px;width:139px;height:50px;z-index:21;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#MenuBar {display:block;overflow:hidden;position:absolute;left:0px;top:60px;width:760px;height:20px;z-index:23;min-width:760px;}
#MenuBarInner {position: absolute;width:760px;height:20px;border:0px;}
#FrameTop {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:760px;height:60px;z-index:24;min-width:760px;}
#FrameTopInner {position: absolute;width:760px;height:60px;border:0px;}
#FrameTopLight {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:760px;height:60px;z-index:25;min-width:760px;}
#FrameTopLightInner {position: absolute;width:760px;height:60px;border:0px;}
#FrameTopImage {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:760px;height:60px;z-index:26;min-width:760px;}
#FrameTopImageInner {position: absolute;width:760px;height:60px;border:0px;}
#FlagSpanishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:27;}
#FlagEnglishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:28;}
#FlagFrenchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:29;}
#FlagDutchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:30;}
#FlagItalianoText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:31;}
#FlagGermanText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:32;}
#RightOutline {display:block;overflow:hidden;position:absolute;left:759px;top:0px;width:1px;height:1200px;z-index:33;min-width:1px;}
#RightOutlineInner {position: absolute;width:1px;height:1200px;border:0px;}
#HeaderLine {display:block;overflow:hidden;position:absolute;left:1px;top:79px;width:758px;height:1px;z-index:34;min-width:758px;}
#HeaderLineInner {position: absolute;width:758px;height:1px;border:0px;}
#MenuBarLine {display:block;overflow:hidden;position:absolute;left:1px;top:59px;width:758px;height:1px;z-index:35;min-width:758px;}
#MenuBarLineInner {position: absolute;width:758px;height:1px;border:0px;}
#VMenuLine {display:block;overflow:hidden;position:absolute;left:160px;top:80px;width:1px;height:1120px;z-index:36;min-width:1px;}
#VMenuLineInner {position: absolute;width:1px;height:1120px;border:0px;}
#LeftOutline {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:1200px;z-index:37;min-width:1px;}
#LeftOutlineInner {position: absolute;width:1px;height:1200px;border:0px;}
#NextButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:62px;width:100px;height:20px;z-index:38;}
#BackButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:62px;width:100px;height:20px;z-index:39;}
#MailButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:62px;width:100px;height:20px;z-index:40;}
#InfoButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:62px;width:100px;height:20px;z-index:41;}
#HomeButtonText {word-wrap:break-word; display:none;position:absolute;left:50px;top:62px;width:100px;height:20px;z-index:42;}
#FrameTopShadow {display:block;overflow:hidden;position:absolute;left:1px;top:80px;width:758px;height:6px;z-index:43;min-width:758px;}
#FrameTopShadowInner {position: absolute;width:758px;height:6px;border:0px;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:44;}
#Img1 {display:block;overflow:hidden;position:absolute;left:61px;top:5px;width:54px;height:50px;z-index:45;min-width:54px;}
#Img1Inner {position: absolute;width:54px;height:50px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:159px;top:0px;width:41px;height:57px;z-index:46;min-width:41px;}
#Img2Inner {position: absolute;width:41px;height:57px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:533px;top:267px;width:225px;height:233px;z-index:47;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:26px;top:513px;width:108px;height:21px;z-index:48;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:579px;top:101px;width:86px;height:29px;z-index:49;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:17px;top:368px;width:126px;height:121px;z-index:50;}
